/* 
  -------------------------------------
  Curvitude by Project Seven Development
  www.projectseven.com
  Layout 04: 2 column Hz
  -------------------------------------
*/

body {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	background-color: #22988e;
	margin: 0;
	padding: 0;
	text-align: left;
}
#masthead {
	background-image: url(/common/V/vendorstarcomau/images/top-bg.gif);
	color: #999999;
	margin: 12px auto 0 auto;
	width: 982px;
	height: 210px;
	text-align: left;
}
#logo {
	padding: 25px 0 15px 30px;
}

#banner {
	float: right;
	width: 500px;
	height: 128px;
	margin-top: 9px;
	margin-right: 8px;
	}

#navbar {
	margin-bottom: 12px;
	background-image: url(/common/V/vendorstarcomau/images/p7CRV980HzMen_mid.jpg);
	background-repeat: repeat-y;
	font-size: 0.75em;
	zoom: 1;
	margin-left: 7px;
}
#navbar_inner {
	background-image: url(/common/V/vendorstarcomau/images/p7CRV980HzMen_top.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 4px;
}
#navbar_inner2 {
	background-image: url(/common/V/vendorstarcomau/images/p7CRV980HzMen_bot.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding: 0 0 11px 22px;
}
#columntop {
	clear: both;
	background-image: url(/common/v/vendorstarcomau/images/p7CRVCol2_top.jpg);
	background-repeat: no-repeat;
	height: 20px;
}
#columnwrapper {
	margin: 0 auto;
	width: 982px;
	background-image: url(/common/v/vendorstarcomau/images/p7CRVCol2_middle.jpg);
	background-repeat: repeat-y;
	
}
#c1, #c2 {
	float: left;
}
#c1 {
	width: 250px;	
}
#c2 {
	width: 726px;
	background-repeat: no-repeat;
	background-position: 22px -78px;
}

#c1 .content {
	font-size: 0.75em;
	padding: 10px 28px 16px 30px;
	text-align: left;
}
#c2 .content {
	color: #333;
	font-size: 12px;
	padding: 0px 42px 16px 22px;
	line-height: 1.6em;
	text-align: left;
}

#parts {
	background-image: url(/common/V/vendorstarcomau/images/parts-icon.gif);
	background-repeat: no-repeat;
	height: 102px;
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 1px;
	}
	
	
#parts h2 { 
	margin-left: 75px;
	margin-bottom: 5px;
	letter-spacing: -1px;
	line-height: 18px;
	color: #333;
	font-size: 16px;
	}
	
#parts2 {
	background-image: url(/common/V/vendorstarcomau/images/map-icon.gif);
	background-repeat: no-repeat;
	height: 102px;
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 1px;
	}
	
#parts3 {
background-image: url(/common/V/vendorstarcomau/images/world.gif);
background-repeat: no-repeat;
height: 129px;
font-family: Arial, Helvetica, sans-serif;
padding-top: 1px;
	}
	
#partscontent {
	margin-left: 75px;
	color: #333;
	}
	
#parts2 h2 { 
	margin-left: 75px;
	margin-bottom: 5px;
	letter-spacing: -1px;
	line-height: 18px;
	color: #333;
	font-size: 16px;
	}
	
#parts3 h2 { 
	margin-left: 75px;
	margin-bottom: 5px;
	letter-spacing: -1px;
	line-height: 18px;
	color: #333;
	font-size: 16px;
	}


h1 {
	font-size: 1.6em;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: -1px;
	padding-top: 10px;
	}
h2 {
	font-size: 1.3em;
	letter-spacing: -1px;
	}

h3 {
	font-size: 1.2em;
	color: #999;
	letter-spacing: -0.5px;
}
.topZero {
	margin-top: 0;
}
#columnbottom {
	clear: both;
	background-image: url(/common/V/vendorstarcomau/images/p7CRVCol2_bottom.jpg);
	background-repeat: no-repeat;
	height: 20px;
}
#footer {
	margin: 0px auto;
	font-size: 0.7em;
	width: 982px;
	text-align: left;
}

#footer {
	margin: 0px auto;
	font-size: 0.7em;
	width: 982px;
	text-align: left;
}

#footerbot {
	margin: 0px auto;
	font-size: 0.7em;
	width: 982px;
	text-align: left;
	height: 24px;
	background-image: url(/common/V/vendorstarcomau/images/footer.gif);
}

#footer1 {
	margin: 0px auto;
	font-size: 0.7em;
	width: 921px;
}

#footercontent {
	padding: 8px;
	color: #FFFFFF;
}
.clearfloat {
	clear: both;
	height: 0;
	line-height: 0.0;
	font-size: 0;
}
/*Default Links - Applies to the Main Content Column*/
.content a:link {
	color: #158a7f;
}
.content a:visited {
	color: #158a7f;
}
.content a:hover, .content a:focus, .content a:active {
	color: #FF6600;
}

.content li {
list-style-image: url(/common/V/vendorstarcomau/images/bullet.gif)
}

.cross li {
list-style-image: url(/common/V/vendorstarcomau/images/cross.gif);
line-height: 18px;
}

.highlight {
	color: #ffb423;
	font-weight: bold;
	}

/*
Left Sidebar Links - We add .content to the selector name to 
make it more specific and to eliminate conflicts with the main navigation bar
*/
#c1 .content a:link {
	color: #333;
	font-size: 12px;
}
#c1 .content a:visited {
	color: #333;
	font-size: 12px;
}
#c1 .content a:hover, #c1 .content a:focus, #c1 .content a:active {
	color: #FF0000;
	text-decoration: none;
	font-size: 12px;
}
/*Footer Links*/
#footer a:link {
	color: #003399;
}
#footer a:visited {
	color: #663366;
}
#footer a:hover, #footer a:focus, #footer a:active {
	color: #3366FF;
}

#fivebyfive {
	float: right;
	padding: 8px;
	}

#fivebyfive a:link {
	color: #65d4ca;
	text-decoration: none;
	}
	
	#fivebyfive a:visited {
	color: #65d4ca;
	text-decoration: none;
	}
	
#fivebyfive a:hover {
	color: #FFFFFF;
	text-decoration: underline;
	}

#splash {
	margin: 12px auto 0 auto;
	width: 921px;
	text-align: left;
}

#splashtop {
height: 18px;
background-image: url('home-top.gif');
}

#splashbody {
background-image: url('home-bg.gif');
background-repeat: repeat-y
}

#splashbottom {
height: 18px;
background-image: url('home-bottom.gif');
}

#splashlogo {
	width: 349px;
	height: 147px;
	margin-left: 20px;
	}
	
#splashqa {
	width: 207px;
	height: 138px;
	float: right;
	margin-right: 20px;
	}
	
#splashflash {
	margin-left: 6px;
	}
	
#splashbar {
	margin-bottom: 12px;
	background-image: url(/common/V/vendorstarcomau/images/home_mid.gif);
	background-repeat: repeat-y;
	font-size: 0.75em;
	zoom: 1;
	margin-left: 7px;
}
#splashbar_inner {
	background-image: url(/common/V/vendorstarcomau/images/home_top.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 4px;
}
#splashbar_inner2 {
	background-image: url(/common/V/vendorstarcomau/images/home_bottom.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding: 0 0 11px 22px;
}

#splashfooter1 {
	width: 301px;
	height: 114px;
	background-image: url(/common/V/vendorstarcomau/images/bg1.gif);
	float:left;
		}
	
#splashfooter2 {
	width: 301px;
	height: 114px;
	background-image: url(/common/V/vendorstarcomau/images/bg2.gif);
	background-repeat: no-repeat;
	margin-left: 310px;
	padding: 1px;

	}
	
#splashfooter3 {
	width: 300px;
	height: 114px;
	background-image: url(/common/V/vendorstarcomau/images/bg3.gif);
	background-repeat: no-repeat;
	float:right;

	}
	
#splashfooter2 h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #333333;
	letter-spacing: -1px;
	margin-top: 20px;
	margin-left: 110px;
	line-height: 20px;
	margin-bottom: 0px;
	}
	
#splashfooter2 a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	margin-left: 110px;
	}
	
#splashfooter2 a:hover {
	text-decoration: none;
	}
	
#splashfooter3 h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #333333;
	letter-spacing: -1px;
	margin-top: 20px;
	margin-left: 115px;
	line-height: 20px;
	margin-bottom: 0px;
	}
	
#splashfooter3 a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	margin-left: 115px;
	}
	
#splashfooter3 a:hover {
	text-decoration: none;
	}
	
#contactdetails {
	margin-left: 115px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	}